#image_crop_section .c-lineBtn.c-lineBtn-color--wb {
  color: #434a54;
}
#image_crop_section .c-btn-size--md-l {
  min-width: 133px;
}
#image_crop_section .c-btn-size--md, #image_crop_section .c-btn-size--md-l, #image_crop_section .c-btn-size--md-170, #image_crop_section .c-btn-size--md-220,
#image_crop_section .c-btn-size--md-330 {
  font-size: 14px;
  padding: 14px 12px 12px;
}

#image_crop_section .c-btn, #image_crop_section .c-lineBtn {
	line-height: 1 !important;
}

#image_crop_section .c-lineBtn {
  border-radius: 4px;
  border: solid 1px #fff;
  background-color: transparent;
  color: #fff;
  font-size: 14px;
  transition: all 0.15s ease-out;
  color: #9aabaf;
  border-color: #9aabaf;
}

#image_crop_section .c-btn, #image_crop_section .c-btn-standby, #image_crop_section .c-btn-standby--stop, #image_crop_section .c-btn-standby-side,
#image_crop_section .p-liveRoom-actionPanel__standbyCover .standbyCover__startBtn, #image_crop_section .c-btn-min, #image_crop_section .c-lineBtn,
#image_crop_section .c-lineIconBtn, #image_crop_section .c-planeBtn, #image_crop_section .c-keyBtn, #image_crop_section .p-bfBox-wbtn, #image_crop_section .c-iconBtn,
#image_crop_section .c-followBtn-on, #image_crop_section .c-followBtn-off, #image_crop_section .p-bfBox-courseTbl .btn-buy {
  overflow: hidden;
  display: inline-block;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  white-space: nowrap;
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: pointer;
  outline: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  text-indent: 0;
}
#image_crop_section .p-modal {
  position: relative;
  z-index: 10;
  top: 15%;
  right: 0;
  margin: 4% auto 50px;
  opacity: 0;
  display: table;
  min-width: 400px;
  width: 1%;
  -moz-user-select: initial;
  -ms-user-select: initial;
  -webkit-user-select: initial;
  user-select: initial;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.4);
  -webkit-transition: all 0.2s ease-in 0s;
  -moz-transition: all 0.2s ease-in 0s;
  -o-transition: all 0.2s ease-in 0s;
  transition: all 0.2s ease-in 0s;
}
#image_crop_section .p-modal.is-pos-pageIn {
  opacity: 1;
  -webkit-transition: all 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28) 0s;
  -moz-transition: all 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28) 0s;
  -o-transition: all 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28) 0s;
  transition: all 0.4s cubic-bezier(0.18, 0.89, 0.32, 1.28) 0s;
}
#image_crop_section .p-modal__header--plane {
  -webkit-border-radius: 7px 7px 0 0px;
  -moz-border-radius: 7px 7px 0 0px;
  -ms-border-radius: 7px 7px 0 0px;
  border-radius: 7px 7px 0 0px;
  background-color: #fff;
  border-bottom: solid 1px #d9dee6;
}
#image_crop_section .p-modal__header {
  position: relative;
  min-height: 50px;
}
#image_crop_section .p-modal__header--plane .p-modal__headerTitle {
  color: #434a54;
}
#image_crop_section .p-modal__header .p-modal__headerTitle {
  padding: 15px 0;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  line-height: 1;
}
#image_crop_section .p-modal.p-modal--crop .p-modal__body {
  width: 552px;
  padding: 13px 24px;
}
#image_crop_section .p-modal__header + .p-modal__body, #image_crop_section .p-modal__headerTab + #image_crop_section .p-modal__body,
#image_crop_section .p-modal__body + .p-modal__body {
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -ms-border-radius: 0 0 10px 10px;
  border-radius: 0 0 10px 10px;
}
#image_crop_section .p-modal__body {
  display: block;
  overflow: hidden;
  background-color: #fff;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
#image_crop_section .p-modal-crop__att {
  margin: 16px 0;
}
#image_crop_section .p-modal-crop__body {
  position: relative;
  margin: 16px 0;
}
#image_crop_section .p-modal-crop__imgWrap {
  max-width: 500px;
  max-height: 500px;
  margin: 0 auto;
}
#image_crop_section .p-modal-crop__imgWrap img {
  max-width: 500px;
  max-height: 500px;
}

#image_crop_section .p-modal-crop__rotationCtl {
  display: none;
}

#image_crop_section .c-form-btnGroup {
  text-align: center;
  white-space: nowrap;
}

/* radio broadcast PC */
#bcastypedt {width: 100px;}

.radio_image {
	width: 13rem;
	height: 13rem;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 auto 2rem;
	position: relative;
}
.radio_image img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.radio_image .edit{
	color: #fff;
	font-size: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.25);
	cursor: pointer;
}

.vcr-container.vcr-audio-only {
	background: black;
	width: 624px;
	height: 352px;
}

.vcr-container.vcr-audio-only video {
	width: 0 !important;
	height: 0 !important;
	position: absolute !important;
	overflow: hidden;
}

#recordingpop1 input[type="radio"] {
	display: none;
}
#recordingpop1 input[type="radio"] + label::before {
	content: "";
	display: inline-block;
	font-size: 1.6rem;
	width: 1.6rem;
	height: 1.6rem;
	border: solid 1px #9AABAF;
	box-sizing: border-box;
	border-radius: 50%;
	margin-left: 70px;
	margin-right: 0.5rem;
	position: relative;
	top: 2px;
}
#recordingpop1 input[type="radio"]:checked + label::before {
	background: #55C5B9;
}
#recordingpop1 .p-modal__body, #recordingpop1 .p-modal__body .recask {
	padding: 0;
	margin: 0;
	min-width: 250px;
	width: 250px;
}
#recordingpop1 .p-modal__body .recask .title {
	display: inline-block;
	padding: 20px 0 0 30px;
}
#recordingpop1 .p-modal__body .title {
	padding-left: 5px;
}
#recordingpop1 .p-modal__body p:first-child {
	padding-bottom: 10px;
}
#recordingpop1 .p-modal__body .c-form-btnGroup {
	text-align: right;
	padding-bottom: 5px;
}
#recordingpop1 .c-form-btnGroup .c-lineBtn:first-child {
	color: #E85F48;
	margin-right: 15px;
	padding: 0;
	border: none;
}
#recordingpop1 .c-form-btnGroup .c-lineBtn:last-child {
	color: #55C5B9;
	margin: 0 40px 0 30px;
	padding: 0;
	padding-left: 35px;
	border: none;
}

#recordingpop2 .p-modal__body, #recordingpop2 .p-modal__body .recask {
	padding: 0;
	margin: 0;
	min-width: 250px;
	width: 250px;
}
#recordingpop2 .p-modal__body .recask .title {
	display: inline-block;
	padding: 20px 0 0 57px;
}
#recordingpop2 .p-modal__body .c-form-btnGroup {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 30px;
}
#recordingpop2 .c-form-btnGroup .c-lineBtn:first-child {
	color: #E85F48;
	margin-right: 15px;
	padding: 0;
	border: none;
}
#recordingpop2 .c-form-btnGroup .c-lineBtn:last-child {
	color: #55C5B9;
	margin: 0 40px 0 30px;
	padding: 0;
	padding-left: 35px;
	border: none;
}

#recordingpop1, #recordingpop2 {
	font-size: 16px;
}
#recordingpop1 .c-form-btnGroup, #recordingpop2 .c-form-btnGroup {
	border-top: 1px solid #ddd;
	margin-top: 10px;
}
#recordingpop1 .c-form-posIb, #recordingpop2 .c-form-posIb {
	position: relative;
}
#recordingpop1 .c-form-posIb::after, #recordingpop2 .c-form-posIb::after {
	content: "";
	position: absolute;
	top: -5px;
	bottom: -5px;
	left: 50%;
	width: 1px;
	background: #ddd;
}


.page-content_main_block .dist-tabs {
  display: flex;
  margin-bottom: 12px;
  border-bottom: 1px solid #ddd;
  width: 100%;
}

.dist-tab {
  padding: 10px 18px;
  cursor: pointer;
  background: #f3f3f3;
  margin-right: 6px;
  border-radius: 6px 6px 0 0;
  font-size: 14px;
}

.dist-tab.active {
  background: white;
  border: 1px solid #ddd;
  border-bottom: none;
  font-weight: bold;
}

.dist-pane { display:none; }
.dist-pane.active { display:block; }

.delete_action i.delete_icon{
	content: url(../images/delete.svg);
}

#pane-recording .event_name {
	max-width: 600px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
}
#pane-recording tr > td:first-child {
	width: 620px;
}
#pane-recording tr > td:not(:first-child) {
	min-width: 80px;
	text-align: center;
}
#pane-recording .delete_action {
	cursor: pointer;
}

/*-----------------------------------------------------------------------
/ Component - form
----------------------------------------------------------------------- */
/* .c-form
----------------------------------------------------------------- */
#image_crop_section .c-form {
  display: block;
  *zoom: 1;
}
#image_crop_section .c-form:before, #image_crop_section .c-form:after {
  content: " ";
  display: table;
}
#image_crop_section .c-form:after {
  clear: both;
}

#image_crop_section .c-form__row + .c-form__row,
#image_crop_section .c-form__row--md + .c-form__row,
#image_crop_section .c-form__row--lg + .c-form__row {
  margin-top: 0.2em;
}
#image_crop_section .c-form__row + .c-form__row--md,
#image_crop_section .c-form__row--md + .c-form__row--md,
#image_crop_section .c-form__row--lg + .c-form__row--md {
  margin-top: 0.8em;
}
#image_crop_section .c-form__row + .c-form__row--lg,
#image_crop_section .c-form__row--md + .c-form__row--lg,
#image_crop_section .c-form__row--lg + .c-form__row--lg {
  margin-top: 1.6em;
}

#image_crop_section .c-form__posIb {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
#image_crop_section .c-form__posIb + .c-form__posIb {
  margin-left: 4px;
}
#image_crop_section .c-form__posIb.c-form__posIb--link {
  padding-left: 10px;
}
#image_crop_section .c-form__posIb.c-form__posIb--for-xs {
  width: 10px;
  margin: 0 -4px 0px 0px;
  font-size: 10px;
}

#image_crop_section .c-form__posLeft {
  float: left;
}

#image_crop_section .c-form__posRight {
  float: right;
}

#image_crop_section .c-form__textOverflow {
  max-width: 230px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#image_crop_section .c-form__posIb--xs {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
#image_crop_section .c-form__posIb--xs + .c-form__posIb--xs {
  margin-left: 10px;
}

#image_crop_section .c-form__posIb--sm {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
#image_crop_section .c-form__posIb--sm + .c-form__posIb--sm {
  margin-left: 20px;
}

#image_crop_section .c-form__posIb--smd {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
#image_crop_section .c-form__posIb--smd + .c-form__posIb--smd {
  margin-left: 48px;
}

#image_crop_section .c-form__posIb--md {
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
#image_crop_section .c-form__posIb--md + .c-form__posIb--md {
  margin-left: 60px;
}

#image_crop_section .c-form__posBlock {
  position: relative;
  display: block;
}
#image_crop_section .c-form__posBlock + .c-form__posBlock {
  margin-top: 8px;
}

#image_crop_section .c-form__posCheck {
  position: relative;
  display: inline-block;
  margin-left: 2px;
}
#image_crop_section .c-form__posCheck + .c-form__posCheck {
  margin-left: 32px;
}

#image_crop_section .c-form__posSelect {
  position: relative;
  display: inline-block;
}
#image_crop_section .c-form__posSelect + .c-form__posSelect {
  margin-left: 18px;
}
#image_crop_section .c-form__posSelect .select-unit {
  display: inline-block;
  margin-left: 2px;
}

#image_crop_section .c-form-btnGroup .c-form-btnGroup__pos {
  display: inline-block;
}
#image_crop_section .c-form-btnGroup .c-form-btnGroup__pos + .c-form-btnGroup__pos {
  margin-left: 8px;
}
#image_crop_section .c-lineBtn.c-lineBtn-color--wb:link, #image_crop_section .c-lineBtn.c-lineBtn-color--wb:visited, #image_crop_section .c-lineBtn.c-lineBtn-color--wb:hover {
  color: #434a54;
}
#image_crop_section .c-lineBtn.c-lineBtn-color--wb:active {
  color: #434a54;
}
#image_crop_section .c-lineBtn:link, .c-lineBtn:visited {
  color: #989ca2;
}
#image_crop_section .c-lineBtn:hover {
  color: #989ca2;
}
#image_crop_section .c-btn.c-btn-color--eGreen, #image_crop_section .c-btn-color--eGreen.c-btn-standby, #image_crop_section .c-btn-color--eGreen.c-btn-standby--stop,
#image_crop_section .c-btn-color--eGreen.c-btn-standby-side, #image_crop_section .p-liveRoom-actionPanel__standbyCover .c-btn-color--eGreen.standbyCover__startBtn {
  color: #fff;
  background-color: #55c5b9;
  border-bottom-color: #219f91;
}
#image_crop_section .c-btn.c-btn-color--eGreen:link, #image_crop_section .c-btn-color--eGreen.c-btn-standby:link,
#image_crop_section .c-btn-color--eGreen.c-btn-standby--stop:link, #image_crop_section .c-btn-color--eGreen.c-btn-standby-side:link,
#image_crop_section .p-liveRoom-actionPanel__standbyCover .c-btn-color--eGreen.standbyCover__startBtn:link, #image_crop_section .c-btn.c-btn-color--eGreen:visited,
#image_crop_section .c-btn-color--eGreen.c-btn-standby:visited, #image_crop_section .c-btn-color--eGreen.c-btn-standby--stop:visited,
#image_crop_section .c-btn-color--eGreen.c-btn-standby-side:visited,
#image_crop_section .p-liveRoom-actionPanel__standbyCover .c-btn-color--eGreen.standbyCover__startBtn:visited, #image_crop_section .c-btn.c-btn-color--eGreen:hover,
#image_crop_section .c-btn-color--eGreen.c-btn-standby:hover, #image_crop_section .c-btn-color--eGreen.c-btn-standby--stop:hover,
#image_crop_section .c-btn-color--eGreen.c-btn-standby-side:hover, #image_crop_section .p-liveRoom-actionPanel__standbyCover .c-btn-color--eGreen.standbyCover__startBtn:hover {
  color: #fff;
  background-color: #59c6bb;
}
#image_crop_section .c-btn.c-btn-color--eGreen:active, #image_crop_section .c-btn-color--eGreen.c-btn-standby:active,
#image_crop_section .c-btn-color--eGreen.c-btn-standby--stop:active, #image_crop_section .c-btn-color--eGreen.c-btn-standby-side:active,
#image_crop_section .p-liveRoom-actionPanel__standbyCover .c-btn-color--eGreen.standbyCover__startBtn:active {
  color: #fff;
  background-color: #55c5b9;
  border-top-color: #55c5b9;
}
#image_crop_section .p-modal.p-modal--plane .p-modal__body, #image_crop_section .p-modal.p-modal--planeE .p-modal__body,
#image_crop_section .p-modal.p-modal--planeSchedule .p-modal__body {
  padding: 0 16px;
}
#image_crop_section .p-modal.p-modal--plane .p-modal__form .c-form-btnGroup .c-lineBtn-color--wb,
#image_crop_section .p-modal.p-modal--planeE .p-modal__form .c-form-btnGroup .c-lineBtn-color--wb,
#image_crop_section .p-modal.p-modal--planeSchedule .p-modal__form .c-form-btnGroup .c-lineBtn-color--wb {
  color: #434a54;
}

#image_crop_section .p-modal.p-modal--planeE .p-modal__body {
  padding: 16px 40px;
}

#image_crop_section .c-btn, #image_crop_section .c-btn-standby, #image_crop_section .c-btn-standby--stop, #image_crop_section .c-btn-standby-side,
#image_crop_section .p-liveRoom-actionPanel__standbyCover .standbyCover__startBtn {
  border-bottom: solid 2px #b3b3b3;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: bold;
}

.privacy_setting{
  margin: 0; 
  padding: 10px 0 19px;
}

.privacy_setting .form-grouup_vertical{
  display: flex;
  justify-content: left;
}

.privacy_setting .form-item__label{
  font-weight: 700;
  margin-bottom: 7px
}

.privacy_setting .form-fieldset{
    width: 300px;
    margin: 0 auto;
}

.privacy_setting .form-fieldset .form-radio:last-child{
  margin-left: 15px;
}